ISCS#FEP - Task #2339
Feature # 2128 (Resolved): 3.1000000000

3.100kdell 064000010
07/18/2022 09:47 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/18/2022
07/22/2022
100%

0.00 hour
0.00 hour

Description

00ooo
00oooooo

1.0000000000
2.FEP-HA kdee4000000
3.mysq||:||]|:||]|:||]|:|
4000000000

History

#1 - 07/18/2022 09:47 AM - pengfei xu

- Status changed from New to In Progress

#2 - 09/13/2022 10:09 AM - pengfei xu

- Status changed from In Progress to Resolved

#3 - 09/13/2022 10:09 AM - pengfei xu
- % Done changed from 0 to 100

04/16/2025
